@charset "UTF-8";
/* ===== 全体の設定 ===== */
body {
  *text-align: center;
  /*IE調整用*/
  width: 100%;
  overflow-x: hidden;
}

body, html {
	height: auto!important;
}

/* 全体背景[変更可] */
#wrapper {
  background: #fff !important;
  padding: 0;
}

/* ===== コンテンツ ===== */
/* コンテンツ リンク色[変更可] */
#content a:link {
  text-decoration: underline;
  color: #005799;
}

#content a:visited {
  text-decoration: underline;
  color: #005799;
}

#content a:active {
  text-decoration: underline;
  color: #005799;
}

#content a:hover {
  text-decoration: none;
  color: #005799;
}

/* イベント名 リンク色[色変更可] */
#main .blockInEvent .bl-hot a, #bottomBlock .topics .topicsTitle a {
  text-decoration: none;
  color: #005799;
}

/* ===== コンテンツ[以下に追加] ===== */
#wrapper {
  background: #f0f0f0;
  border-bottom: 1px solid #dbdcdc;
}

h2, h3, p, dl, dt, dd {
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div, i, p {line-height: unset;}

.l-content {
  margin: 0 auto;
  overflow: hidden;
  width: auto !important;
  font-size: 15px;
  line-height: 1.5;
  padding: 0;
  background: none !important;
  *text-align: left;
  /*IE調整用*/
}


.sp{display:none;}

.center {
  text-align: center;
}

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*\*/
     /*/
height: auto;
overflow: hidden;
/**/
}
.tiger .candidate ul li p + span:hover,
.l-content a:hover img {
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
}

/* Slider */
.slick-slider{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    margin: 0!important;
}
.slick-track:before,
.slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 40%;

    display: none;
	z-index: 5;
    width: 50px;
    height: 81px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev{
    left: -10px;
	background: url(../img/arrow_prev.png) no-repeat;
}
.slick-next{
    right: -10px;
	background: url(../img/arrow_next.png) no-repeat;
}

/* Dots */
.slick-dotted.slick-slider{
    margin-bottom: 50px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    width: 10px;
    height: 10px;
	border-radius: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
}
.slick-dots li button{
	display: none;
}

.l-container{
	padding: 0;
}

html.scrollnone,
body.scrollnone {
	overflow: hidden;
}

.tiger{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", sans-serif, Helvetica;
	background: #000;
}
.tiger img{
	max-width: unset;
}
.tiger table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	word-wrap: break-word;
	word-break: break-all;
}
.tiger .inner{
	width: 1026px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}
.tiger .main{
	position: relative;
	overflow: hidden;
	background: url(../img/result/bg_main.jpg) repeat-x center / cover;
	padding: 50px 0 30px;
}
.tiger .main h1{
	text-align: center;
	position: absolute;
	top: 40px;
	left: 0;
	right: -720px;
	width: 258px;
	margin: auto;
}
.tiger .main p{
	position: absolute;
	top: 50px;
	left: -690px;
	right: 0;
	margin: auto;
	width: 416px;
}
.tiger .main p span{
	position: absolute;
	bottom: 42px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 5;
	width: 192px;
	margin: auto;
    cursor: pointer;
}
.tiger .main p span:hover{
	opacity: .8;
}
.tiger .main figure{
	text-align: center;
	position: relative;
	z-index: 1;
}
.tiger .main figure img{
	transform: translateX(-50%);
	margin: 0 0 0 50%;
}
.tiger .main canvas{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 800px;
}

.tiger .cpn{
	background: url(../img/bg_cpn.png) repeat-x center 0 / 100%;
	padding: 20px 0 60px;
	position: relative;
}
.tiger .cpn h2{
	position: relative;
	top: -50px;
}
.tiger .cpn .btn_result{
	text-align: center;
}
.tiger .cpn .inner.entry{
	background: #fff url(../img/bg_middle.png) repeat-y center;
	text-align: center;
}
.tiger .cpn .inner.entry:after{
	content: "";
	background: url(../img/bg_btm.png) repeat-x bottom center;
	position: absolute;
	bottom: -6px;
	left: 0;
	width: 100%;
	height: 6px;
}
.tiger .cpn .inner.entry p{
	margin: -20px 0 20px;
}
.tiger .cpn .inner.entry p span{
	display: block;
	font-size: 18px;
	font-weight: bold;
}
.tiger .cpn .inner.entry dl{
	margin: 20px 0 0;
}
.tiger .cpn .inner.entry dl dt{
	margin: 30px 0 0;
}
.tiger .cpn .inner.entry dl dd{
	background: #fdede4;
	padding: 15px 0;
	margin: 0 6px;
	cursor: pointer;
}
.tiger .cpn .inner.entry dl dd p{
	position: relative;
	display: inline-block;
	margin: 0;
}
.tiger .cpn .inner.entry dl dd p:before{
	content: "＋";
	position: absolute;
	top: 11px;
	right: -45px;
	margin: auto;
	z-index: 1;
	font-size: 25px;
	line-height: 0;
}
.tiger .cpn .inner.entry dl dd.active p:before{
	content: "－";
}
.tiger .cpn .inner dl dd p:after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -50px;
	margin: auto;
	width: 35px;
	height: 35px;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
}
.tiger .cpn .inner.entry dl dd.active p span:after{
	opacity: 0;
}
.tiger .cpn .pr{
	text-align: center;
	margin: 50px 0 0;
}
.tiger .cpn .pr h3{
	display: inline-block;
	padding: 5px;
	background: #fff;
	line-height: 1;
	margin: 0 0 10px;
}
.tiger .cpn .pr .inner{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	text-align: left;
	background: url(../img/bg_middle_pr.jpg) repeat-y center / 100%;
	padding: 50px;
}
.tiger .cpn .pr .inner:before{
	content: "";
	background: url(../img/bg_top_pr.jpg) repeat-x top center / 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 17px;
}
.tiger .cpn .pr .inner:after{
	content: "";
	background: url(../img/bg_btm_pr.jpg) repeat-x top center / 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 17px;
}
.tiger .cpn .pr .inner > img{

}
.tiger .cpn .pr .inner div{
	width: 480px;
}
.tiger .cpn .pr .inner div h4{
	margin: 0 0 10px;
	padding: 0 0 10px;
	font-size: 20px;
	border-bottom: 1px solid #898989;
}
.tiger .cpn .pr .inner div p{
	margin: 0 0 50px;
}
.tiger .cpn .pr .inner div figure{
	position: absolute;
    bottom: -20px;
    right: -40px;
	z-index: 1;
}

.tiger .start{
	background: url(../img/bg_start.jpg) no-repeat top center / cover;
	color: #fff;
}
.tiger .start h2{

}
.tiger .start .inner{
	padding: 100px 0 80px 410px;
}
.tiger .start .inner p{
	margin: 30px 0 0;
	line-height: 1.8;
}

.tiger .candidate{
	position: relative;
	overflow: hidden;
	background: #fff;
}
.tiger .candidate > *{
	position: relative;
}
.tiger .candidate h2{
	text-align: center;
	margin: 0 0 50px;
}
.tiger .candidate .text{
	text-align: center;
	font-size: 14px;
	margin: 0 0 60px;
}
.tiger .candidate .text strong{
	font-size: 16px;
	display: block;
	margin: 0 0 5px;
}
.tiger .candidate .comment{
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin: 40px 0 0;
}
.tiger .candidate ul{
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	position: relative;
	z-index: 1;
}
.tiger .candidate ul li{
	width: 308px;
	text-align: center;
	margin: 0 50px 70px 0;
	position: relative;
}
.tiger .candidate ul li > img{
	position: absolute;
	top: -25px;
	left: -25px;
	z-index: 1;
}
.tiger .candidate ul li figure{
	position: relative;
	margin: 0;
}
.tiger .candidate ul li figure .number{
	position: absolute;
	bottom: -20px;
	left: 75px;
}
.tiger .candidate ul li p + span{
	margin: 10px 0;
	display: block;
	cursor: pointer;
}
.tiger .candidate ul li span + img{
	opacity: .5;
}
.tiger .candidate ul li:nth-child(3n){
	margin: 0 0 70px;
}
.tiger .candidate ul li table th{
	padding: 10px;
	width: 40px;
	border: 1px solid #000;
	background: #313131;
	color: #a5a5a5;
	text-align: center;
}
.tiger .candidate ul li table th span{
	color: #fff;
	position: relative;
}
.tiger .candidate ul li table th span:before{
	content: "+";
	position: absolute;
	top: 0;
	left: -25px;
	width: 20px;
	height: 20px;
	background: #000;
	border-radius: 20px;
	color: #fff;
	line-height: 1;
}
.tiger .candidate ul li table tr:last-child th{
	cursor: pointer;
}
.tiger .candidate ul li table td{
	text-align: left;
	padding: 10px;
	border: 1px solid #000;
	background: #fff;
}
.tiger .candidate ul li p {
	margin: 20px 0;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	text-shadow: 
	0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;
}
.tiger .candidate ul li p.sum{
    padding: 10px 0;
    background: #4d1913;
    margin: 10px 20px 0;
}
.tiger .candidate ul li p.sum span{

}
.tiger .candidate ul li a {

}
.tiger .candidate ul li a.on{
	pointer-events: none;
}
.tiger .candidate ul li a + span{
	display: block;
	color: #fff;
	margin: 5px 0 0;
}
.tiger .candidate .period{
	z-index: 1;
	background: #f0f1f3 url(../img/bg_middle.png) repeat-y center;
	text-align: center;
	padding: 0 0 30px;
	margin: 50px auto 0;
}
.tiger .candidate .period h3{
	position: relative;
	top: -22px;
}
.tiger .candidate .period:after {
    content: "";
    background: url(../img/bg_btm.png) repeat-x bottom center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
}
.tiger .candidate .period p{
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0 0;
}

.tiger .candidate .modalBox{

}
.tiger .candidate .modalBox h3{
	position: relative;
	top: -12px;
	text-align: center;
}
.tiger .candidate .modalBox .profile{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 50px 10px;
	position: relative;
}
.tiger .candidate .modalBox .profile .kind{
	position: absolute;
	bottom: 20px;
	left: 83px;
	z-index: 5;
}
.tiger .candidate .modalBox .profile figure img,
.tiger .candidate .modalBox .profile figure{
	width: 498px!important;
	position: relative;
}
.tiger .candidate .modalBox .profile .name{
	width: 552px;
	height: 380px;
	padding: 40px;
	position: relative;
	background: url(../img/bg_profile_middle.png) repeat-y;
}
.tiger .candidate .modalBox .profile .name:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 552px;
	height: 30px;
	background: url(../img/bg_profile_top.png) no-repeat;
}
.tiger .candidate .modalBox .profile .name:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 552px;
	height: 30px;
	background: url(../img/bg_profile_btm.png) no-repeat;
}
.tiger .candidate .modalBox .profile h3{
	font-size: 36px;
	line-height: 1;
}
.tiger .candidate .modalBox .profile h3 img{
	margin: 0 45px 0 0;
}
.tiger .candidate .modalBox .profile p{
	margin: 25px 0 0;
}
.tiger .candidate .modalBox .profile table{
	font-size: 25px;
	font-weight: bold;
}
.tiger .candidate .modalBox .profile table tr{
	border-bottom: 1px solid #e5e5e5;
}
.tiger .candidate .modalBox .profile table th{
	padding: 10px;
	width: 120px;
	text-align: left;
}
.tiger .candidate .modalBox .profile table td{
	padding: 10px 0 10px 10px;
}
.tiger .candidate .modalBox .profile table td span{
	font-size: 16px;
}
.tiger .candidate .modalBox .episode{
	display: flex;
	background: #fff;
	justify-content: space-between;
	align-items: flex-start;
	padding: 40px 50px;
	margin: 0 30px;
}
.tiger .candidate .modalBox .episode dl{
	width: 480px;
}
.tiger .candidate .modalBox .episode dl dt{
	background: #910000;
	color: #fff;
	border-radius: 30px;
	padding: 5px 0;
	text-align: center;
	width: 250px;
	font-size: 23px;
	margin: 0 0 10px;
}
.tiger .candidate .modalBox .episode dl dd{
	margin: 0 0 20px;
}
.tiger .candidate .modalBox .episode dl dd:last-child{
	margin: 0;
}
.tiger .candidate .modalBox .episode div{
	width: 500px;
}

.tiger .candidate .modalBox .episode div iframe,
.tiger .candidate .modalBox .episode div video{
    width: 500px;
    height: 280px;
}
.tiger .candidate .modalBox .error_block,
.tiger .candidate .modalBox .entry_block{
	text-align: center;
}
.tiger .candidate .modalBox .entry_block .inner{
	width: 930px;
    margin: 80px auto 20px;
    position: relative;
    z-index: 11;
    background: #fff url(../img/bg_entry_middle.png) repeat-y center;
    border: solid #fff;
    border-width: 30px 0;
    padding: 0 0 30px;
}
.tiger .candidate .modalBox .error_block .inner{
	width: 930px;
    margin: 80px auto 20px;
    position: relative;
    z-index: 11;
    background: #fff url(../img/bg_entry_middle.png) repeat-y center;
    border: solid #fff;
    border-width: 30px 0;
    padding: 50px 0 30px;
}
.tiger .candidate .modalBox .error_block .inner:before,
.tiger .candidate .modalBox .entry_block .inner:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 860px;
	height: 28px;
	background: url(../img/bg_entry_top.png) no-repeat center;

}
.tiger .candidate .modalBox .error_block .inner:after,
.tiger .candidate .modalBox .entry_block .inner:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 860px;
	height: 28px;
	background: url(../img/bg_entry_btm.png) no-repeat center;

}
.tiger .candidate .modalBox .error_block .close,
.tiger .candidate .modalBox .entry_block .close{
	top: -90px;
	right: -1050px;
}
.tiger .candidate .modalBox .entry_block h3{
	position: absolute;
	top: -80px;
	left: -20px;
}
.tiger .candidate .modalBox .error_block h3 img,
.tiger .candidate .modalBox .entry_block h3 img{
	max-width: unset;
}
.tiger .candidate .modalBox .entry_block .txt{
	padding: 150px 150px 20px;
}
.tiger .candidate .modalBox .entry_block span{
	border-bottom: 1px solid #000;
	font-size: 18px;
	font-weight: bold;
}
.tiger .candidate .modalBox .error_block figure,
.tiger .candidate .modalBox .entry_block figure{
	position: relative;
	padding: 40px 0 20px;
}
.tiger .candidate .modalBox .error_block figure .fuki,
.tiger .candidate .modalBox .entry_block figure .fuki{
	position: absolute;
	top: -50px;
	left: 10px;
}
.tiger .candidate .modalBox .comment{
	margin: 0 120px;
}
.tiger .candidate .modalBox .error_block h3{
	position: absolute;
	top: -70px;
	left: 0;
	right: 0;
	margin: auto;

}


.tiger .area{
	background: url(../img/bg_area.jpg) top center;
	padding: 65px 0 70px;
	position: relative;
}
.tiger .area:before{
	content: "";
	position: absolute;
	top: -140px;
	left: 0;
	right: -1200px;
	margin: auto;
	width: 202px;
	height: 190px;
	background: url(../img/bg_bloom1.png) no-repeat;
}
.tiger .area h2{
	text-align: center;
	margin: 0 0 60px;
}
.tiger .area .arealist{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tiger .area .arealist + p{
	font-size: 13px;
	text-align: center;
}
.tiger .area dl{
	width: 48%;
	margin: 0 0 50px;
	border-bottom: 1px dashed #b5b5b5;
}
.tiger .area dl dt{
	margin: 0 0 10px;
}
.tiger .area dl dd{
	position: relative;
	margin: 0 0 20px;
	font-size: 16px;
}
.tiger .area dl dd ul.pic{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 50px;
	margin: auto;
	display: flex;
	width: 170px;
}
.tiger .area dl dd ul.pic li{
	margin: 0 0 0 5px;
}
.tiger .area dl dd ul.sns{
	display: flex;
	margin: 10px 0 0;
}
.tiger .area dl dd ul.sns li{
	margin: 0 8px 0 0;
}
.tiger .area dl dd a{
	text-decoration: underline;
}
.tiger .area dl dd a:hover{
	text-decoration: none;
}
.tiger .area dl dd p{
	color: #555;
}
.tiger .area dl + span{
	width: 100%;
}
.tiger .area .more{
	display: block;
	width: 400px;
	padding: 20px 0;
	margin: 80px auto 0;
	position: relative;
	text-decoration: none;
	text-align: center;
	border: 1px solid #000;
	border-radius: 30px;
	font-size: 16px;
}
.tiger .area .more:after{
    content: "";
    position: absolute;
    top: 2px;
    bottom: 0;
    right: 30px;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.tiger .present{
	text-align: center;
	padding: 30px 0 130px;
	margin: 20px 0 0;
	position: relative;
}
.tiger .present figure{
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	text-align: center;
	width: 100%;
	height: 440px;
	overflow: hidden;
}
.tiger .present figure img{
	position: relative;
	left: 50%;
	right: 0;
	text-align: center;
	transform: translateX(-50%);
}
.tiger .present figure img{
	max-width: unset;
	min-width: 100%;
}
.tiger .present h2{
	margin: 0 0 20px;
	position: relative;
}
.tiger .present p{
	margin: 20px 0 0;
	color: #fff;
	font-size: 18px;
}
.tiger .present .ttl{

	position: relative;
	padding: 15px 0 60px;
}
.tiger .present .ttl:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: url(../img/bg_cpn_top.jpg) no-repeat top center / cover;
	width: 100%;
	height: 20px;
}
.tiger .present .ttl:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
	right: 0;
	background: url(../img/bg_cpn_btm.jpg) no-repeat top center / cover;
	width: 100%;
	height: 20px;
}
.tiger .present .bnr{
	margin: 50px 0 0;
}
.tiger .present .bnr p{
	margin: 0 0 10px;
}
.tiger .present .bnr img{
	width: 750px;
}
.tiger .present .bnr a{
	display: inline-block;
	margin: 0 0 40px;
}

.tiger #pageTop{
	position: fixed;
	bottom: 20px;
	right: 10px;
	cursor: pointer;
	display: none;
	z-index: 5;
}

.tiger .modalBox{display:none;}

.tiger .entry_block,
.tiger .error_block,
.tiger .modal_block{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index:101;
	overflow: auto;
	background: rgba(0,0,0,.4);
}
.tiger .modal_block .inner{
	margin: 40px auto;
	position: relative;
	z-index: 11;
	background: url(../img/bg_profile.jpg) no-repeat center / cover;
	width: 1182px;
	padding: 0 0 30px;
}
.tiger .bg_modal{
	position: fixed;
	top: 0;
	left: 0;
	z-index:9;
	height:100%;
	width:100%;
	background: rgba(0,0,0,.4);
}
.tiger .close{
	position: absolute;
	top: -12px;
	left: 0;
	right: -1122px;
	cursor: pointer;
	width: 60px;
	height: 60px;
	margin: auto;
	padding: 38px 0 0;
	background: #0a0b01;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-size: 12px;
	z-index: 1;
}
.tiger .close:before{
	content: "";
	position: absolute;
	top: 30px;
	left: 5px;
	width: 50px;
	border-top: 2px solid #fff;
	transform: rotateZ(45deg);
}
.tiger .close:after{
	content: "";
	position: absolute;
	top: 30px;
	right: 5px;
	width: 50px;
	border-top: 2px solid #fff;
	transform: rotateZ(-45deg);
}



.tiger .result{
	background: #fff url(../img/result/bg_result.png) no-repeat top center / cover;
	padding: 70px 0;
}
.tiger .result h2{
	margin: 0 0 50px;
	text-align: center;
}
.tiger .result .inner{
	display: flex;
	background: #fff;
	box-shadow: 0 15px 20px 0 rgb(0 0 0 / 40%);
}
.tiger .result .inner div{
	width: calc(100% - 450px);
	text-align: left;
	padding: 40px 50px 0;
}
.tiger .result .inner div p{
	margin: 0 0 20px;
}
.tiger .result .inner div p span{
	display: block;
	margin: 30px 0 20px;
	font-size: 30px;
	font-weight: bold;
}
.tiger .result ul{
	display: flex;
	justify-content: space-between;
}
.tiger .result ul li{

}

.tiger .best3{
	background: url(../img/result/bg_best3.png) no-repeat bottom center / cover;
	padding: 60px 0 0;
}
.tiger .best3{

}
.tiger .other{
	background: url(../img/result/bg_other.png) no-repeat bottom center / cover;
	padding: 60px 0 0;
}
